@import '../../../../assets/styles/common.scss';

.equipment-detailed-map-tabs {
    height: calc(100vh - 220px);

    .mdl-tabs__tab-bar {
        justify-content: flex-start;
    }

    .mdl-tabs.is-upgraded .mdl-tabs__tab.is-active {
        color: #000;
        &:after {
            background: $bgColor;
        }
    }

    .mdl-tabs__tab .mdl-tabs__ripple-container .mdl-ripple {
        background: darken($bgColor, 15);
    }

    .mdl-tabs__tab {
        font-weight: bold;
    }
}

@media screen and (max-width: 768px) {
    .equipment-detailed-map-tabs {
        height: calc(100vh - 100px);
    }
    .equipment-modal-container-navigation-form-datetimepicker {
        margin-top: 5px;
    }
}